L 32
B 25
H 25
E 20
A 6.0
F 0.2
C 0.6
V 1500
S 150
X WallVibration 1 19 
X HoleVibration 5 30 150 25 80 20
D Diamond1.txt
X ConvexVibration 1 19
X ConcaveVibration 1 20
X BoundaryVibrationThreshold 80
X EndVibration 5 25 100 50 60 40